* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
.global_container {
    width: 100%;
    max-width: 1680px;
    padding-inline: 40px;
    margin-inline: auto;
}


@media screen and (max-width: 767px) {
.hostaway-connector__col, .hostaway-connector__col.hostaway-connector__col--info { width: 100%; }
}